Budbux - Android - Bug #1236

My Rebates> Menu bar
06/14/2019 09:01 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/14/2019

0%
0.00 hour
0.00 hour

Description

If you look closely, the corners of rectangle container is out of the menu bar and two colors are different.

http://prntscr.com/o1qi4s

History

#1 - 06/17/2019 05:06 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/17/2019 05:06 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from 12 to Sarina Byanjankar

#3 - 06/17/2019 07:50 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
